﻿@charset "utf-8";

@font-face {
  font-family: 'Godo';
  font-weight: 500;
  font-style: normal;
  src: url('/assets/css/font/GodoMedium.eot');
  src: url('/assets/css/font/GodoMedium.eot?#iefix') format('embedded-opentype'),
    url('/assets/css/font/GodoMedium.woff2') format('woff2'),
    url('/assets/css/font/GodoMedium.woff') format('woff'),
    url('/assets/css/font/GodoMedium.ttf') format("truetype");
}

@font-face {
  font-family: 'Godo';
  font-weight: 700;
  font-style: normal;
  src: url('/assets/css/font/GodoBold.eot');
  src: url('/assets/css/font/GodoBold.eot?#iefix') format('embedded-opentype'),
    url('/assets/css/font/GodoBold.woff2') format('woff2'),
    url('/assets/css/font/GodoBold.woff') format('woff'),
    url('/assets/css/font/GodoBold.ttf') format("truetype");
}

@font-face {
  font-family: 'NanumSquare';
  font-weight: 800;
  font-style: normal;
  src: url('/assets/css/font/NanumSquareEB.ttf') format("truetype");
}

@font-face {
  font-family: 'NanumSquare';
  font-weight: 700;
  font-style: normal;
  src: url('/assets/css/font/NanumSquareB.ttf') format("truetype");
}

@font-face {
  font-family: 'NanumSquare';
  font-weight: 400;
  font-style: normal;
  src: url('/assets/css/font/NanumSquareR.ttf') format("truetype");
}

@font-face {
  font-family: 'Roboto';
  font-weight: 300;
  font-style: normal;
  src: url('/assets/css/font/Roboto-Light.ttf') format("truetype");
}

@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  font-style: normal;
  src: url('/assets/css/font/Roboto-Regular.ttf') format("truetype");
}

@font-face {
  font-family: 'Roboto';
  font-weight: 500;
  font-style: normal;
  src: url('/assets/css/font/Roboto-Medium.ttf') format("truetype");
}

@font-face {
  font-family: 'Roboto';
  font-weight: 700;
  font-style: normal;
  src: url('/assets/css/font/Roboto-Bold.ttf') format("truetype");
}

@font-face {
  font-family: 'Roboto';
  font-weight: 800;
  font-style: normal;
  src: url('/assets/css/font/Roboto-Black.ttf') format("truetype");
}

@font-face {
  font-family: 'Barlow';
  font-weight: 300;
  font-style: normal;
  src: url('/assets/css/font/calendar/BarlowCondensed-Light.ttf') format("truetype");
}

@font-face {
  font-family: 'Barlow';
  font-weight: 500;
  font-style: normal;
  src: url('/assets/css/font/calendar/BarlowCondensed-Medium.ttf') format("truetype");
}


* {
  outline: 0 !important;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
p,
blockquote,
pre,
code,
address,
ul,
ol,
li,
menu,
nav,
section,
article,
aside,
dl,
dt,
dd,
table,
thead,
tbody,
tfoot,
label,
caption,
th,
td,
form,
fieldset,
legend,
hr,
input,
button,
textarea,
object,
figure,
figcaption {
  margin: 0;
  padding: 0;
  font-family: 'NanumSquare', 'Godo', '맑은 고딕', 'sans-serif';
}

ul,
ol,
li {
  list-style: none;
}

table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}

img,
input,
select,
textarea,
button {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none;
}

main,
header,
section,
nav,
footer,
aside,
article {
  display: block;
}

a {
  color: #000;
  text-decoration: none;
}

body {
  overflow: hidden;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: white;
  color: black;
  font-family: NanumSquare;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
}

/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */
/* 가로형 */
/* 40px*20px 버전 */
#exception_main {
  width: 329px;
  height: 125px;
  position: relative;
  margin: 0;
  overflow: hidden;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#left {
  position: relative;
  float: left;
  width: 32%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: left;
  border-right: 1px solid #bdbdbd;
}

#left img {
  width: 80%;
}

#right {
  position: relative;
  float: left;
  width: 60%;
  height: 80%;
}

#right p.top{
  width: 100%;
  height: 30%;
  float: left;
  text-align: left;
  color: #000;
  font-family: Roboto;
  font-style: normal;
  font-weight: 700;
  line-height: 23px;
  font-size: 18px;
}

#right p.middle{
  width: 100%;
  height: auto;
  float: left;
  text-align: left;
  color: #E4217F;
  font-family: NanumSquare;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding-top: 6px;
  font-size: 12px;
}

#right p.bottom{
  width: 100%;
  height: 30%;
  float: left;
  text-align: left;
  color: #000000;
  font-family: NanumSquare;
  font-style: normal;
  font-weight: 400;
  padding-top: 4px;
  line-height: 8px;
  font-size: 6px;
}

#right .right_bottom {
  width: 100%;
  height: 18%;
  color: #9b9b9b;
  text-align: left;
  font-family: NanumSquare;
  font-style: normal;
  font-weight: 400;
  line-height: 7px;
  font-size: 5px;
}

/* 960*540 버전 */
@media (min-width: 960px) and (min-height: 540px) {
  #exception_main { width: 659px; height: 250px; }
  #right p.top{ line-height: 45px; font-size: 37px; }
  #right p.middle{ padding-top: 13px; font-size: 25px; }
  #right p.bottom{ padding-top: 8px; line-height: 17px; font-size: 13px; }
  #right .right_bottom {  line-height: 15px; font-size: 10px; }
}

/* FHD 버전 */
@media (min-width: 1920px) and (min-height: 1080px) {
  #exception_main { width: 1318px; height: 500px; }
  #right p.top{ line-height: 90px; font-size: 75px; }
  #right p.middle{ padding-top: 25px; font-size: 50px; }
  #right p.bottom{ padding-top: 15px; line-height: 35px; font-size: 25px; }
  #right .right_bottom {  line-height: 30px; font-size: 20px; }
}

@media (min-width: 2880px) and (min-height: 1620px) {
  #exception_main { width: 1977px; height: 750px; }
  #right p.top{ line-height: 135px; font-size: 112px; }
  #right p.middle{ padding-top: 38px; font-size: 75px; }
  #right p.bottom{ padding-top: 21px; line-height: 53px; font-size: 38px; }
  #right .right_bottom {  line-height: 45px; font-size: 30px; }
}

/* 4K 버전 */
@media (min-width: 3600px) and (min-height: 2000px) {
  #exception_main { width: 2636px; height: 1000px; }
  #right p.top{ line-height: 180px; font-size: 150px; }
  #right p.middle{ padding-top: 50px; font-size: 100px; }
  #right p.bottom{ padding-top: 30px; line-height: 70px; font-size: 50px; }
  #right .right_bottom {  line-height: 60px; font-size: 40px; }
}